
@media  only screen and (min-device-width: 768px) 
{
    .form-container {
      padding: 5%;
      background: #ffffff;
      border: 9px solid #f2f2f2;            
      max-width: 520px;
      margin: auto;
    }

}

h1, p 
{
  text-align: center;
}

input, textarea , button
{
  width: 100%;
}    
textarea
{
  height: 200px;
}

.form-container
{
  font-family: Georgia, serif;
}

label
{
  font-weight: 100 !important;
}

button.button-primary,
button.button-primary:hover
{
  background-color: #377e46 !important;
  border: 0 !important;
  margin: 20px 0 0 0 !important;
  font-size: 14px !important;
  font-family: Georgia, serif !important;
}
